/* -----------------------------------------------------------------*/
/* This CSS is the main stylesheet used from the generated WebSite  */
/* -----------------------------------------------------------------*/
/* All images from "Website File Storage" could be used in this css.*/
/* EXAMPLE: background-image:url('../images_templ/image.gif');      */
/* -----------------------------------------------------------------*/

/* --- styles for some common HTML TAGS ---*/

body { font-family: verdana, arial, tahoma, sans-serif; font-size: 12px; }
p, td, li, h1, h2, h3, h4, h5, h6 { font-family: verdana, arial, tahoma, sans-serif; font-size: 12px; }
h1 { font-size: 12px; }
hr { height: 1px; }

/* --- styles for FORM FIELDS ---*/

form { margin-bottom: 0px; margin-top: 0px; }
input, textarea, select { font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; background-image: none; }
input.text { padding: 1px 2px; background-image: none; /*border: #909090 solid 1px;*/ }
input.btn { color: #000000; background-color: #FFFFFF; background-image: none;padding:1px; }
input.btnAdd, input.btnSave, input.btnUpdate, input.btnUpload, input.btnImport, input.btnGenerate, input.btnExecute, input.btnContinue { color: #FF5500; }
input.checkbox, input.radio { background-image: none; }

/* --- styles for the MENUS (border, body) ---*/

.menu_border { color: #000000; font-size: 11px; margin-left:2px; background-color:transparent;}
.menu_body { color: #000000; font-size: 11px; background-color:transparent; }

.menu_border_categprytype, menu_border_categorytype { color: #000000; font-size: 11px; background-color:transparent; margin-left:2px;margin-top:2px;}
.menu_body_categprytype, menu_body_categorytype { color: #000000; font-size: 11px; background-color:transparent; }

.menu_category_td_expand {padding-top:3px;}

/* --- styles for header of the MAIN menu (if links) ---*/

.menu_header_tr {font-weight: bold; }
.menu_header_td {}
.menu_header_td_over { }
.menu_header_tr_inner { font-weight: bold; }
.menu_header_td_inner {color: #F36523;font-size:14px;font-weight: bold;text-transform:uppercase;line-height:180%;}
.menu_header_link_tr_inner {font-weight: bold; }
.menu_header_link_td_inner {color: #F36523;font-size:14px;font-weight: bold;}

/* --- styles for the links in the CUSTOM menu ---*/

.menu_link:LINK { color: #cccc99; text-decoration: none; font-size: 12px;font-weight:normal; }
.menu_link:VISITED { color: #cccc99; text-decoration: none; font-size: 12px;font-weight:normal; }
.menu_link:HOVER { color: #cccc99; text-decoration: underline; font-size: 12px;font-weight:normal; }

/* --- styles for the selected menu links in the CUSTOM menu ---*/

.menu_link_selected:LINK { color: #cccc99; text-decoration: none; font-size: 12px;font-weight:normal;  }
.menu_link_selected:VISITED { color: #cccc99; text-decoration: none; font-size: 12px;font-weight:normal;  }
.menu_link_selected:HOVER { color: #cccc99; text-decoration: none; font-size: 12px;font-weight:normal;  }

/* --- styles for the rows in the CUSTOM menu ---*/

.menu_link_tr {}
.menu_link_td {}
.menu_link_td_over {}
.menu_link_tr_inner {}
.menu_link_td_inner {}
.menu_link {}

/* --- styles for links in the CATEGORY TYPE menu ---*/

.menu_categorytype:LINK { color: #000090; text-decoration: none; }
.menu_categorytype:VISITED { color: #000090; text-decoration: none; }
.menu_categorytype:HOVER { color: #000000; text-decoration: underline; }

/* --- styles for links in the CATEGORY menu ---*/

.menu_category:LINK { color: #cccc99; text-decoration: none; font-size: 13px;line-height:18px;font-weight:normal;}
.menu_category:VISITED { color: #cccc99; text-decoration: none; font-size: 13px;line-height:18px;font-weight:normal; }
.menu_category:HOVER { color: #cccc99; text-decoration: underline; font-size: 13px;line-height:18px;font-weight:normal;}

/* --- styles for the links in the selected CATEGORY menu ---*/

.menu_category_selected:LINK {color: #cccc99; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_category_selected:VISITED {color: #cccc99; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_category_selected:HOVER { color: #cccc99; text-decoration: underline; font-size: 13px;line-height:18px; }

/* --- styles for the rows in the CATEGORY menu ---*/

.menu_category_tr {}
.menu_category_td { }
.menu_category_td_over {}
.menu_category_tr_inner {}
.menu_category_td_inner {}
.menu_category_td_count_products { color: #666666; font-size: 9px; }
.count_products { color: #666666; font-size: 9px;line-height: 18px; } /* deprecated */

/* --- styles for the links in the SUBCATEGORY menu ---*/

.menu_subcategory:LINK { color: #ff8000; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_subcategory:VISITED {  color: #ff8000; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_subcategory:HOVER {  color: #ff8000; text-decoration: underline; font-size: 13px;line-height:18px; }

/* --- styles for the links in the selected DUBCATEGORY menu ---*/

.menu_subcategory_selected:LINK { color: #ff8000; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_subcategory_selected:VISITED {  color: #ff8000; text-decoration: none; font-size: 13px;line-height:18px; }
.menu_subcategory_selected:HOVER { color: #ff8000; text-decoration: underline; font-size: 13px;line-height:18px; }

/* --- styles for the rows in the SUBCATEGORY menu ---*/

.menu_subcategory_tr {}
.menu_subcategory_td {}
.menu_subcategory_td_over {}
.menu_subcategory_tr_inner {}
.menu_subcategory_td_inner {}

/* --- styles for CATEGORY's path and CATEGORY's list links ---*/

.top_link:LINK { color: #F36523; text-decoration: none; font-size: 12px; }
.top_link:VISITED { color: #F36523; text-decoration: none; font-size: 12px; }
.top_link:HOVER { color: #F36523; background-color: #FFFF90; text-decoration: none; font-size: 12px; }

/* --- styles for PRODUCT links (like "AddToCart" link) ---*/

.product_link:LINK { color: #ff6633; text-decoration: underline; font-size: 11px; }
.product_link:VISITED { color: #ff6633; text-decoration: underline; font-size: 11px; }
.product_link:HOVER { color: #ff6633; text-decoration: underline; font-size: 11px; }

/* --- styles for TOOLS links (like "ViewCart" link) ---*/

.tool_link:LINK { color: #0000CC; text-decoration: none; font-size: 11px; }
.tool_link:VISITED { color: #0000CC; text-decoration: none; font-size: 11px; }
.tool_link:HOVER { color: #CC0000; text-decoration: underline; font-size: 11px; }

/* --- styles for footer links ---*/

.footer_link:LINK { color: #0000CC; text-decoration: none; font-size: 11px; }
.footer_link:VISITED { color: #0000CC; text-decoration: none; font-size: 11px; }
.footer_link:HOVER { color: #CC0000; text-decoration: underline; font-size: 11px; }
.footer_link_system:LINK { color: #0000CC; text-decoration: none; }
.footer_link_system:VISITED { color: #0000CC; text-decoration: none; }
.footer_link_system:HOVER { color: #CC0000; text-decoration: underline; }

/* --- styles for IMAGE links ---*/

.image_link:LINK { text-decoration: none;  font-size: 11px; }
.image_link:VISITED { text-decoration: none;  font-size: 11px; }
.image_link:HOVER { text-decoration: none;  font-size: 11px; }

/* --- styles for THE REST of the links ---*/

a:LINK {
    color: #F36523;
    text-decoration: none;
    font-size : 12px;
}
a:VISITED {
    color: #ff8000;
    text-decoration: none;
    font-size : 12px;
}
a:HOVER {
    color: #F36523;
    text-decoration: underline;
    font-size : 12px;
}

/* --- styles for products and options ---*/

.product_border {
    background: #666666;
}
.product_borderlight {
    background: #666666;
}
.product_borderlight .product_header b {
color: #ff6633;
}
.product_header { background-color: #000; }
.product_body { background-color: #000;color: #cccc99; }
.product_footer { background-color: #000;color: #cccc99; }
.product_map_price { text-decoration: line-through; text-shadow:none; }
.product_list_price {color: #727274;font-size: 10px;text-align: center;font-weight:bold;}
.list-price {color: #727274;font-size: 10px;text-align: center;margin: 10px 5px 0px 5px;text-decoration: line-through;}
.product_selling_price { text-decoration: line-through; text-shadow:none; }
.product_price {color: #CBCC93;font-size: 13px;margin-top: 5px;text-align: center; }
.our-price {color: #CBCC93;font-size: 13px;margin-top: 5px;text-align: center;font-weight: bold;}
.product_price_diff_amount {}
.product_price_diff_percent {}
.product_outofstock { color: #FF5000; }


.product_options_border {float: left; width: auto; background-color: #E5E5E5;margin-bottom:10px;}
.product_options_title {display:none;}
.product_options_header {display:none;}
.product_options_header_blank {display:none;}
.product_options_body { background-color: #FFFFFF; }
.product_options_footer { background-color: #F5F5F5; }
.product_options_selected { background-color: #F5FAFF; }
.product_options_name {display:none;}
.product_options_list_price { text-decoration: line-through; text-shadow:none; }
.product_options_price {}



.product_travel_border { background-color: #E5E5E5; }
.product_travel_header { background-color: #F5F5F5; }
.product_travel_body { background-color: #FFFFFF; }

.product_specialties_border { background-color: #CCCCCC; }
.product_specialties_header { background-color: #FFFFFF; }
.product_specialties_body { background-color: #FFFFFF; }

.product_separator {}

.img_product_tiny {}
.img_product_thumbnail {}
.img_product_small {margin:10px;max-width:150px;max-height:130px;}
.img_product_big {max-width:700px;}
.img_product_opt {}

/* --- styles for the search form of travel products ---*/

.search_travel_border { background-color: #E5E5E5; }
.search_travel_header { background-color: #FAFAFA; }
.search_travel_body { background-color: #FFFFFF; }
.search_travel_footer { background-color: #FAFAFA; }

/* --- styles for the search/browse of products ---*/

.search_border { background-color: #000000; }
.search_header { background-color: #333333;color:#ff6633; }
.search_header td {padding: 3px;}
.search_body { background-color: #333333;color: #cccc99; }
.search_body .text {margin-left: 3px;}
.search_footer { background-color: #333333; padding: 3px;}

.search_alphabet_selected { font-family: monospace; }
.search_alphabet_link:LINK { font-family: monospace; color: #C000FF; text-decoration: none; }
.search_alphabet_link:VISITED { font-family: monospace; color: #C000FF; text-decoration: none; }
.search_alphabet_link:HOVER { font-family: monospace; color: #000000; background-color: #FFD0FF; text-decoration: none; }

/* --- styles for the site map ---*/

.site_map_border { background-color: #B0B0B0; }
.site_map_body { background-color: #FFFFFF; }
.site_map_tr {}
.site_map_td { border: 1px solid #FBFBFF; }
.site_map_td_over { background-color: #F5F5F5; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #D0D0D0; border-right: 1px solid #D0D0D0; }
.site_map_tr_inner {}
.site_map_td_inner {}
.site_map_header_link_tr_inner { background-color: #D0E0FF; font-weight: bold; }
.site_map_header_link_td_inner {}
.site_map_header_link:LINK { color: #000090; text-decoration: none; }
.site_map_header_link:VISITED { color: #000090; text-decoration: none; }
.site_map_header_link:HOVER { color: #000000; text-decoration: none; }
.site_map_link:LINK { color: #000090; text-decoration: none; font-size: 11px; }
.site_map_link:VISITED { color: #000090; text-decoration: none; font-size: 11px; }
.site_map_link:HOVER { color: #000000; background-color: #FFFF90; text-decoration: none; font-size: 11px; }

/* --- styles for the navigation line links (1-10 11-20 21-30) ---*/

.navigator_products { color: #F36523; text-align: center; font-size: 11px;margin-top: 10px;margin-bottom: 0px;width:762px;float:left;}
.navigator_products_listitem { color: #F36523; font-size: 11px; }
.navigator_products_listitem_selected { color: #F36523; font-size: 11px; }
.navigator_products_link:LINK { color: #F36523; text-decoration: none; font-size: 12px; }
.navigator_products_link:VISITED { color: #F36523; text-decoration: none; font-size: 12px; }
.navigator_products_link:HOVER {color: #F36523;background-color: #cccc99; text-decoration: none; font-size: 12px; }
.navigator_products_link_selected { color: #F36523; text-decoration: none; font-size: 12px; }

/* --- styles for the navigation bars ---*/

.navbar { width:100%; border:1px solid #F0F0F0; border-width: 1px 1px 1px 1px; background-color: white; }
.navbar td { border: 1px solid white; border-width: 1px 1px 0px 0px; text-align: center; }
.navbar td.navtab_first { border: 1px solid white; border-width: 1px 1px 0px 1px; }
.navbar a.navtab_selected { display: block; padding: 3px 3px 3px 3px; color: black; background-color: white; text-decoration: none; }
.navbar a.navtab_notselected { display: block; padding: 3px 3px 3px 3px; color: black; background-color: #F0F0F0; text-decoration: none; }
.navbar a.navtab_notselected:hover { background-color: #DDDDDD; }
.navbar td.navtab_body { padding: 3px 3px 3px 3px; background-color: white; text-align: left; }

/* --- styles for the calendar ---*/

.calendar_border { background-color: #D0D0D0; }
.calendar_header { background-color: #F0F0F0; }
.calendar_header_days { font-size: 11px; background-color: #F9F9F9; }
.calendar_body { background-color: #FFFFFF; }
.calendar_footer_selected_day { font-size: 11px; background-color: #F9F9F9; }
.calendar_footer { font-size: 11px; background-color: #F0F0F0; }
.calendar_day_onmouseover { background-color: #FFFF00; }
.calendar_day_onmouseout { background-color: none; }
.calendar_day_onclick { background-color: #D0D0FF; }
.calendar_day_notavailable { color: #CCCCCC; }

/* --- styles for errors and successes ---*/

.error { color: #FF0000; }
.warning { color: #FF5000; }
.success { color: #007000; }

/* --- styles miscellaneous ---*/

.categories_path_separator { color: #F36523; }
.categories_path {margin: 0px;}
.categories_path_td { padding: 0px 0px 0px 0px; }
.categories_path_content {margin-top: 5px;margin-bottom: 5px;color:#cccc99;}
.categories_path_content img {margin-right: 5px;margin-bottom:5px;}
.categories_item { margin: 0px 0px 0px 0px; }
.categories_item_td { padding: 0px 0px 0px 0px; }
.products_summary { margin: 3px 0px 0px 0px; padding: 0px 0px 5px 0px;color:#cccc99;}
.products_summary_td { padding: 0px 0px 0px 0px; color:#cccc99; }

/* --- styles for the product filters area ---*/

#menu_filters { border: 1px solid #B0B0B0; background-color: white; }
#menu_filters_header { border-bottom: 1px solid #B0B0B0; padding:3px; background-color: #D0E0FF; font-weight: bold; }
#menu_filters_body { padding:5px; background-color: #FFFFFF; }
#menu_filters_body ul { list-style-type: none; padding: 0; margin: 0; }
#menu_filters_body ul li { padding-top: 5px; }
#menu_filters_body ul li ul li { padding: 0px; }
#menu_filters_searchFunc { padding-top: 5px; }
.list_filters {}
.listitem_filter{}
.listitem_filter_header { font-weight: bold; }
.list_filtervalue {}
.listitem_filtervalue{}
.filtersField_select { width: 130px; font-size: 10px; }
.filtersField_checkbox {}
.filtersField_label {}
#filtersContentCategoriesPath { padding:5px; border-bottom:1px solid #CCCCCC; }
#filtersContentHeader {}
#filtersContentSummary { padding:5px; }
#filtersContentNavigation { border:1px solid #CCCCCC; padding:5px; }
#filtersContentFooterNavigation { border:1px solid #CCCCCC; padding:5px; }
#filtersContentResults { padding-top:5px; padding-bottom:5px; }

/* --- styles for the compare products menu and panel ---*/

#compareProductsMenu {}
#compareProductsMenu .bd {}
#compareProductsMenu ul {}
#compareProductsMenu a { text-decoration: none; }

.compareProductsContent {}
.compareProductsTable { border-color: #CCCCCC; }
.compareProductsHeader { background-color: #F0F0F0; }
.compareProductsEmpty {}
.compareProductsLabel { background-color: #F0F0F0; font-weight: bold; text-align: right; padding-right:5px }
.compareProductsValue {}

/* --- styles for dynamic panels --- */

.yui-panel .hd {background-color: #f36523;}
.yui-panel .bd {background-color: #212121;}
.yui-panel .ft {}
.yui-panel-container small {
color: #F36523;
}



/* --- 2013 Redesign ---________________________________________________________________________________ */

*{
	padding: 0px;
	margin: 0px;
}

img{
	border: none;
}

a{
	border: none;
	text-decoration: none;
}

ul li{
	list-style: none;
}

li{
	list-style: none;
}

body{
	font-family: 'Verdana', Geneva, sans-serif, arial;
}

#wrapper{
	background:url(../../images_templ/2013images/bg_pattern.png) repeat scroll 0 0;
	
}

#wrap{
	width:980px;
	margin:auto;
}

#header{
	position:relative;
	overflow: hidden;
}



#logo{
	height:104px;
	width:300px;
	float:left;
}
/* Header starts here*/

#header .top-nav{
	overflow: hidden;
	position: relative;
	margin-top: 15px;
	float:right;
}

ul#top-nav-ul{
	position: relative;
	overflow: hidden;
	top: -4px;
}

ul#top-nav-ul li{
	list-style: none;
	float:left;
	padding-right: 5px;
	border-right: 1px solid #CCCCCC;
	margin-left:5px;
}

ul#top-nav-ul li a{
	font-size: 13px;
	color: #CCCCCC;
	text-decoration:none;
}

#header .top-nav .number{
		margin-top: 10px;
	float: right;

	}

#header .top-nav .number h1{
	font-size: 26px;
	color: #F36523;
}

.number {
font-size: 26px;
color: #F36523;
font-weight: bold;
}

#header .top-search{
	height:44px;
	clear:both;
	background: #F36523;
}

#top-search-bar{
	float:left;
	left: 7px;
	top: 5px;
	height:34px;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
	
}

#top-search-bar input.search-bar1{
	height:34px;
	border: 1px solid #000;
	width:300px;
	box-shadow: inset 0  8px 8px -8px #000, inset 0 -8px 8px -8px #fff;
	float:left;
        background-color: #ffffff;
        font-size:12px;
padding:10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


#top-search-bar img{
	border: 1px solid #000;
	border-left: none !important;
}

.search_go {
border-bottom-width: 1px;
border-right-width: 1px;
border-top-width: 1px;
border-style: solid;
border-color: black;
border-left-width: 0px;
}

#top-cart{
	margin-top: 12px;
	width: 385px;
	height: 30px;
	float: right;
}

#top-cart .top-cart-text{
	float: right;
	
}

#top-cart .top-cart-text a{
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}

#top-cart .top-cart-text span{
font-weight: bold;
padding-right: 14px;
}

#top-cart .checkout {
margin-right: -4px;
}

.checkout img {
margin-right: 5px;
}

#top-cart .top-cart-text span.span2{
	font-size: 13px;
	border: none;
}

.span2 strong {
border-left: 2px solid #000;
padding-left: 13px;
margin-left: 0px;
}

#scart_order_qty {
margin-right: 5px;
border-right: 2px solid #000;
}

/*Header End Here */


/*Content Area Start here*/
#webpage_content_body{padding:0px 15px 0px 14px;}
#webpage_content_body_temp {
color:#cccc99;
}

#content-area{
	margin-top: 20px;
	position: relative;
	overflow: hidden;
	
}

#content-area .left-menu{
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 18px;
	width:185px;
	float: left;
background: rgb(10,10,10);
	background: rgba(0,0,0,.5);
        margin-bottom: 18px;
	
}


ul#left-menu-ul{
	margin-left:5px;
}

ul#left-menu-ul li{
}

ul#left-menu-ul li a{
	font-size: 12px;
	color: #707055;
	text-decoration: none;
	font-weight: bold;
}

ul#left-menu-ul li  a:hover{
	text-decoration: underline;
}

ul#category1{
	margin-left:5px;
}

ul#category1 li{
	list-style:url(images_templ/2013images/list-style.png);
	margin-left: 15px;
}

ul#category1 li a{
	font-size:12px;
	color: #707055;
	font-weight: bold;
}


#content-area .left-menu h2{
	font-size: 14px;
	margin: 12px 0px 0px 5px;
	color: #F36523;
}

#content-area .content-right{
	width: 768px;
	padding-bottom: 20px;
background: rgb(10,10,10);
	background: rgba(0,0,0,.5); 
	float: right;
        margin-bottom:18px;
        min-height: 774px;
}

#content-area .content-right .top-content-text{
	margin-bottom: -10px;
	margin-top: 5px;
	margin-left: 12px;
}

#content-area .content-right .top-content-text h1{
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}

#content-area .content-right .content-bg{
	width: 740px;
        min-height: 505px;
	background: url(../images_templ/2013images/bg-right-menu.jpg) no-repeat #000;
	margin: 18px 10px 0px 14px;
	overflow: hidden;
}

#product-section{
	clear:both;
	overflow: hidden;
}

.brief_product_header {
text-align: center;
}


#product-log {
width: 400px;
float: left;
margin-left: 15px;
margin-top: 25px;
position: relative;
}

#product-log img.productimg1{
	margin-top: 20px; 
	margin-left: 15px;
}

#product-log img.productimg2{
	margin-top: 20px;
}

#product-log img.productimg4{
	margin-left: 15px;
}

#product-price{
	margin-top: 40px;
	width: 285px;
	margin-right: 50px;
	border-bottom: 1px solid #464648;
	padding-bottom: 40px;
	float: right;
}

#product-price strong.strong1{
	color:#bbbb8d; 
	font-size:14px;
}

#product-price strong.strong2{
	clear:both; 
	color:#6D6D6F;
        font-size:15px;
}

#product-price .price-heading{
	margin-bottom: 5px;
}

.prod-descr a {
color: #ff8000;
font-size: 13px;
text-decoration: underline;
}

.product-details {
font-size: 15px;
color: #F36523;
font-weight: bold;
}

.featured-products {
color: #000000;
margin-left: 15px;
font-size: 18px;
font-weight: bold;
line-height: 30px;
}

.price-heading h1 {
font-size: 20px;
color: #ff6633;
margin-top:13px;
}

ul#stars-list{
	margin-top: 5px;
	margin-bottom: 15px;
}

ul#stars-list li{
	list-style: none;
	display: inline;
}

#product-price .our-priceh{
	margin-bottom:5px;
	margin-top: 5px;
}

#product-price .our-priceh h1{
	color: #bbbb8d;
        font-size:20px;
}

#product-price .qty-size{
	margin-top: 15px;
	margin-bottom:20px;
}

.product-qty-field input {
background-color: white;
border: 1px solid #000;
font-size: 13px;
padding-left: 3px;
}

#buy-buttons {
display: inline-block;
}

/*
.styled-select {
position: absolute;
border: 1px solid #98989A;
width: 100px;
overflow: hidden;
background: url("../images_templ/2013images/new_arrow.png") no-repeat right #fff;
}
*/


.option_inputs {
float: left;
background-color: #fff;
}

.mainContent {
border: 1px solid #000000;
border-spacing: 0px;
}

.option_inputs select {
background: transparent;
border: none;
width: auto;
float: left;
font-size: 13px;
max-width: 230px;
}


#product-price .qty-size .qty{
	border: 1px solid #000;
	width:30px;
}

#qty-select {
width: 200px;
margin-top: 10px;
}

.product-qty {
margin-right: 5px;
font-size: 15px;
color: #6d6d6f;
font-weight: bold;
float:left;
}

#product-price .qty-size span{
}


#product-price .wish-list {
	margin-top: 8px;
	margin-bottom: 20px;
}

#product-price .wish-list a{
	color: #717173;
	text-decoration: none;
	font-weight: bold;
        font-size:16px;
}

#product-info{
	margin-top: 56px;
}

#product-info .product-menus{
	position: relative;
	left: -20px;
	float: left;
	padding-right: 5px;
	background: #09090B;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 120px;
	padding-left: 20px;
}

#product-info .product-menus h1{
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
}

#product-info .product-menus2{
	overflow: hidden;
	padding-top: 5px;
	position: relative;
}

#product-info .product-menus2 h1{
	text-decoration: underline;
	font-size: 16px;
	font-weight: normal;
}

#product-content{
	overflow: hidden;
	clear: both;
}

#product-content p {
margin-top: 20px;
text-align: justify;
color: #cccc99;
font-size: 13px;
}

#featured-product{
	height: 30px;
	background: #F36523;
margin-top:10px;
}

#featured-product h1{
	color: #000;
	margin-left:15px;
	padding-top:5px;
	font-size: 18px;
}

#featured-product-list{
	overflow: hidden;
}

ul#featured-product-ul{
}

.brief_product_middle p {
text-align: center;
height: 35px;
margin: 5px 5px 0;
}

.brief_product_middle a {
color: #de610e;
font-size: 14px;
text-align: center;
}

.brief_wrapper {
background: url("../images_templ/2013images/product-bg.png") no-repeat scroll 0 0 transparent;
float: left;
height: 305px;
margin-left: 14px;
margin-top:18px;
width: 174px;
}

.brief_wrapper h5 {
color: #727274;
font-size: 10px;
text-align: center;
margin: 10px 5px 0px 5px;
}

.brief_wrapper h3 {
color: #CBCC93;
font-size: 13px;
margin-top: 5px;
text-align: center;
}

ul#featured-product-ul li{
	margin-left: 15px;
	float: left;
	width: 172px;
	height:305px;
	background:url(images_templ/2013images/product-bg.png) no-repeat;
}

ul#featured-product-ul li img{
	margin: 10px;
}

ul#featured-product-ul li p{
	font-size: 14px;
	height: 35px;
	color: #FF663E;
	text-align:center;
	margin: 5px 5px 0px 5px;
}

ul#featured-product-ul li h5{
	color: #727274;
	text-align:center;
	margin: 10px 5px 0px 5px;
	font-size:10px;
}

ul#featured-product-ul li h3{
	font-size:14px;
	color: #CBCC93;
	text-align: center;
	margin-top: 5px;
}

.fp-buy-button {
display: block;
margin: 25px auto;
}

/*Content Area End here*/

/*Footer Start*/

#footer{
	background: #000;	
}

#footer .footer-wrap{
	overflow: hidden;
	width: 980px;
	margin: auto;
}

ul#footer-list{
	overflow: hidden;
	border-bottom: 1px solid #222222;
	padding-bottom: 40px;
	margin-top: 15px;
}

ul#footer-list li{
	float: left;
}

ul#footer-list li#list-1{
	width: 150px;
	height: 105px;
}


#footer .footer-wrap .store-sec{
	width: 150px;
	height: 105px;
}

#footer .footer-wrap .store-sec h5{
	color: #000;
	padding: 5px 0 5px 10px;
	background: #212121;
        font-size: 14px;
}

ul#store-ul{
	margin-left: 10px;
	margin-top: 5px;
}


ul#store-ul li{
	float: none;
	list-style: none;
        line-height:18px;
margin-top:5px;
}

ul#store-ul li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}


ul#footer-list li#list-2{
	margin-left: 20px;
	height: 105px;
	width: 280px;
}

#footer .footer-wrap .knowledge-sec h5{
	color: #000;
	padding: 5px 0 5px 10px;
	background: #212121;
        font-size: 14px;
}

#footer .footer-wrap .knowledge-sec{
	width: 280px;
	height: 105px;
}

ul#store-ul2{
	width: 150px;
	margin-left: 10px;
	line-height: 18px;
        margin-top: 5px;
}

ul#store-ul2 li{
	float: none;
	list-style: none;
margin-bottom:5px;
}

ul#store-ul2 li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}

ul#know-links{
	float: right;
	margin-right: 35px;
}

ul#know-links li{
	float: none;
	list-style: none;
        line-height: 18px;
        margin-top:5px;
}

ul#know-links li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}

ul#know-links li p{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}


ul#footer-list li#list-3{
	margin-left: 20px;
	height: 105px;
	width: 330px;
}

#footer .footer-wrap .contact-sec h5{
	color: #000;
	padding: 5px 0 5px 10px;
	background: #212121;
        font-size: 14px;
}

#footer .footer-wrap .contact-sec{
	width: 330px;
	height: 105px;
}

ul#store-ul3{
	width: 150px;
	margin-left: 10px;
	margin-top: 5px;
}

ul#store-ul3 li{
	float: none;
	list-style: none;
}

ul#store-ul3 li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}

ul#store-ul3 li p{
	line-height:18px;
	color: #707070;
	font-size: 12px;
}



ul#know-links1{
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}

ul#know-links1 li{
	float: none;
	list-style: none;
}

ul#know-links1 li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}

ul#know-links1 li p{
	line-height: 18px;
	color: #707070;
	font-size: 12px;
}

#footer .footer-wrap .newsletter-sec{
	width: 155px;
	margin-left:20px;
	height: 105px;
}

#footer .footer-wrap .newsletter-sec h5{
	color: #000;
	padding: 5px 0 5px 10px;
	background: #212121;
        font-size: 14px;
}

ul#store-ul3{
	margin-left: 10px;
	margin-top: 5px;
}

ul#store-ul3 li{
	float: none;
	list-style: none;
}

ul#store-ul3 li a{
	text-decoration: underline;
	color: #707070;
	font-size: 12px;
}

#bottom-subscribe{
	width: 142px;
	height: 21px;
	margin-top: 10px;
	border: 1px solid #656565;
}

#bottom-subscribe input.subscribe{
	width: 97px;
	height: 19px;
	float: left;
	background: #999999;
	color: #333333;
	font-size: 11px;
	border: 1px solid #656565;
}

#footer-icons{
	overflow: hidden;
	margin-top: 10px;
}

ul#footer-icons-set{
	margin-top: 30px;
}

ul#footer-icons-set li{
	float:left;
	margin-left: 120px;
}

ul#footer-icons-set li.list-ssl{
	position: relative;
	bottom: 10px;
	left:5px;
}

ul#footer-icons-set li.list-payment-methods{
	position: relative;
	top: 5px;
}

#copyrights{
	padding-bottom: 10px;
	padding-top: 30px;
	clear: both;
}

#copyrights p{
	font-size: 12px;
	color: #646464;
	text-align: center;
}

#copyrights a{
	font-size: 12px;
	color: #646464;
	text-decoration: underline;
}

.footer-social-control{
	position:relative;
	top: 8px;
        margin-left: 10px;
}

/*Footer END*/

#tabbed-area{
	width: 740px;
	margin-top: 50px;
}
ul.tabs li.desc-tab a{
	background: #09090B;
}

ul.tabs li.video-tab a{
	background: none;
}

ul.tabs li.video-tab a:active{
	background: #09090B;
}

.tabs { list-style: none; }
.tabs li { display: inline; }
.tabs li a { color: #F36523; float: left; display: block; padding: 4px 10px; margin-left: -1px; position: relative; left: 1px; background: white; text-decoration: underline; }
.tabs li a:hover { background: #ccc; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.box-wrap { position: relative; min-height: 150px; }
#tabbed-area div div { background: #09090B; min-height: 150px; position: absolute; top: -1px; left: 0; width: 100%; }
#tabbed-area div div, .tabs li a {  }
#box-one:target, #box-two:target, #box-three:target {
  z-index: 1;
}
#box-four:target a[href="#box-four"] { color: red; }


/*--- styles for Product Reviews --*/
.productReviews_summary a {
color: #909090;
font-size:12px;
}

.star img {
width: 16px !important;
margin-right: 2px;
}

.productReviews_summary td {
color: #909090;
}

.productReviews_summary {
margin-top: 5px;
margin-bottom: 15px;
}

/*--- Product List Price and Product Price -----*/

#product-price .product_list_price {
font-size: 15px;
}

#product-price .product_price {
font-size: 20px;
font-weight:bold;
}

#seller-products-list {
overflow: hidden;
}

#photoAlbumThumbnails img {
margin-right: 9px;
margin-bottom: 0px;
margin-top: 15px;
border-width: 1px;
border-style: solid;
border-color: #000;
}

#photoAlbumThumbnails {}

td#photoAlbumSmallImg {
height: 250px;
width: 300px;
background-color: transparent;
text-align: center;
border-style: solid;
border-width: 1px;
border-color: transparent;
vertical-align: middle;
}

#description {
padding: 18px;
margin-bottom:18px;
}

#product-content {
background-color: #000;
margin: 0px 14px 0px 14px;
border-color: #161616;
border-style: solid;
border-width: 0px 2px 0px 2px;
}

#description h3 {
font-size: 15px;
color: #F36523;
}

/*--- Category Styles --- */

.category-template-wrap {
padding: 15px 10px 15px 0px;
border-bottom: 1px solid #eebb7c;
}

.category-template-link {
margin-bottom: 10px;
}

.category-template-descr {
color: #cccc99;
margin-top: 15px;
}

a.category_link:LINK {
font-weight: bold;
color: #ff8000;
font-size: 15px;
text-decoration:underline;
}

a.category_link:HOVER {
font-weight: bold;
color: #ff8000;
font-size: 15px;
text-decoration:underline;
}

a.category_link:VISITED {
font-weight: bold;
color: #ff8000;
font-size: 15px;
text-decoration:underline;
}

.img_category {
max-height: 75px;
}

.category-template-image {
margin-bottom: 0px;
}

.icon-bg {
background: url("../images_website/icon_bgrnd_1.gif");
background-repeat: repeat-x;
height: 1px;
}

/*---------------styles for homepage---------------------------------*/
.homepage p{color:#cccc99;}

#content-area .content-right .top-content-text {
height: 35px;
overflow: hidden;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
}

#upper-products {
margin-top: 15px;
}
#upper-products img {
}

#exclusive-products .e-heading {
margin-top: 15px;
margin-bottom: 10px;
}

#exclusive-products .exclusive-product-list {
overflow: hidden;
margin-left: 12px;
margin-top: 70px;
}

#exclusive-products .exclusive-product-list .e-product {
float: left;
margin-left: 10px;
background-color:#0f0f0f;
width: 112px;
height: 156px;
}
#exclusive-products .exclusive-product-list .e-product img {
margin: 20px 6px 0px 6px;
}
#exclusive-products {
padding-bottom: 18px;
overflow: hidden;
position: relative;
margin-top: 20px;
height: 300px;
background: url(../images_templ/2013images/exclusive-bg.jpg) no-repeat;
}

#exclusive-products .exclusive-product-list .e-product p {
font-size: 12px;
color: #F16621;
text-decoration:underline;
text-align: center;
margin-top: 10px;
height: 30px;
}

#content-area .content-right .top-content-text h5 {
margin-left: 15px;
margin-top: 10px;
color: #65654d;
}

#new-products {
overflow: hidden;
background: rgb(10,10,10);
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
margin-top: 20px;
}

#new-products .new-products-heading {
background: #F36523;
height: 30px;
}

#new-products .new-products-heading h1 {
margin-left: 10px;
position: relative;
top: 2px;
color: #000;
font-size:20px;
}

#new-products-list {
overflow: hidden;
margin-top: 20px;
padding-bottom: 20px;
}

#bottom-text {
overflow: hidden;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
margin-top: 20px;
padding-bottom: 20px;
}

#new-products-list .product-1 p {
font-size: 16px;
height: 45px;
color: #FF663E;
text-align: center;
margin: 5px 5px 0px 5px;
}

#new-products-list .product-2 p {
font-size: 16px;
height: 45px;
color: #FF663E;
text-align: center;
margin: 5px 5px 0px 5px;
}

#new-products-list .product-3 p {
font-size: 16px;
height: 45px;
color: #FF663E;
text-align: center;
margin: 5px 5px 0px 5px;
}

#new-products-list .product-4 p {
font-size: 16px;
height: 45px;
color: #FF663E;
text-align: center;
margin: 5px 5px 0px 5px;
}

#new-products-list .product-1 {
float: left;
margin-left: 15px;
background: url(../images_templ/2013images/product-bg.png) no-repeat;
height: 305px;
width: 174px;
}

#new-products-list .product-2 {
margin-left: 14px;
background: url(../images_templ/2013images/product-bg.png) no-repeat;
height: 305px;
float: left;
width: 174px;
}

#new-products-list .product-3 {
margin-left: 14px;
background: url(../images_templ/2013images/product-bg.png) no-repeat;
height: 305px;
float: left;
width: 174px;
}

#new-products-list .product-4 {
margin-left: 14px;
background: url(../images_templ/2013images/product-bg.png) no-repeat;
height: 305px;
float: left;
width: 174px;
}

#new-products-list .product-1 img {
margin: 10px;
}

#new-products-list .product-2 img {
margin: 10px;
}

#new-products-list .product-3 img {
margin: 10px;
}

#new-products-list .product-4 img {
margin: 10px;
}

#new-products-list .product-1 .fp-buy-button {
display: block;
margin: 25px auto;
}

#new-products-list .product-2 .fp-buy-button {
display: block;
margin: 25px auto;
}

#new-products-list .product-3 .fp-buy-button {
display: block;
margin: 25px auto;
}

#new-products-list .product-4 .fp-buy-button {
display: block;
margin: 25px auto;
}

/*----------------- styles for shopping cart software link --------------------------------*/
.footer_links_system a {
color: #212121 !important;
}
.footer_links_system {
background-color: black;
}

/*--------------------styles for custom pages ---------------------------------------*/
#custom-pages h6 {
font-size: 18px;
text-align: center;
color: #ff6633;
margin-bottom: 25px;
}

#custom-pages {
padding: 20px;
}

.center {
text-align: center;
}

.video {
text-align: center;
margin: 30px 0px 5px 0px;
}

.videotext {
text-align: center;
margin:auto auto 20px auto;
width:420px;
}

#custom-pages p {
line-height: 16px;
margin-bottom: 10px;
}

.wrap-image-left img {
margin-right: 10px;
margin-bottom: 10px;
}

.wrap-image-left {
float: left;
}

#custom-pages .custom-small {
font-size: 10px;
color: #ff9900;
line-height: normal;
}

.right-stack-top {
width: 200px;
}

.right-stack-top {
width: 200px;
float: right;
}

.right-side {
float: right;
width: 400px;
margin-top: 20px;
margin-right: 20px;
}

.left-side {
width: 200px;
margin-left: 40px;
text-align: center;
}

.left-side .custom-small {
font-size: 10px;
color: #ff8000;
}

.left-side div {
margin-bottom: 20px;
}

.left-side-contact {
float: left;
width: 315px;
margin-right: 20px;
}

#custom-pages .contact {margin-bottom:20px;}


#custom-pages .smallh6 {
font-size: 16px;
}

#custom-pages li {
margin-bottom: 10px;
list-style-type: decimal;
}

.product_body img {
max-width: 700px;
}
.detailed_img {
display: table;
margin: auto;
}

.blockquote1 {
font: 14px/20px italic Times, serif;
padding: 8px;
border-top: 1px solid #de610e;
border-bottom: 1px solid #de610e;
margin: 15px 0px 15px 0px;
background-image: url(images/openquote1.gif);
background-position: top left;
background-repeat: no-repeat;
text-indent: 23px;
}

.videodiv {
display: table;
margin: auto;
padding: 15px;
}

p {margin-bottom:7px;}

.orange-prd-text b {
color: #ff8000;
}

#product-content .orange-prd-text {
color: #ff8000;
font-weight: bold;
}

#product-content {
background-color: #000;
margin: 0px 14px 0px 14px;
border-color: #161616;
border-style: solid;
border-width: 0px 2px 2px 2px;
}

#product-content {
overflow: hidden;
clear: both;
}

#content-area .content-right {
width: 768px;
padding-bottom: 20px;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
float: right;
margin-bottom: 18px;
min-height: 0px;
}

#webpage_content_body {
padding: 0px;
}



#content-area .content-right .content-bg {
width: 740px;
min-height: 450px;
background: url(../images_templ/2013images/bg-right-menu.jpg) no-repeat #000;
margin: 18px 10px 0px 14px;
overflow: hidden;
}

#description {
padding: 18px;
margin-bottom: 18px;
}

.prod-descr {
margin-top: 10px;
color: #cccc99;
}

.brief_product_header {
text-align: center;
height: 155px;
vertical-align: middle;
display: table-cell;
width: 174px;
padding-top: 5px;
}

.brief_product_middle {
height: 50px;
}

.brief_wrapper .brief_product_bottom {
margin-top: -15px;
}

.option_inputs select {
background: transparent;
border: none;
width: auto;
float: left;
font-size: 13px;
max-width: 230px;
}

.styled-select2 .product_options_body td {
margin-bottom: 5px;
}

#qty-select2 {
float: left;
width: 300px;
margin-bottom: 20px;
}

.styled-select2 .product_options_body {
background-color: transparent;
}

.styled-select2 .product_options_border {
background-color: transparent;
}

.styled-select2 .mainContent {
border: none;
}

td#photoAlbumSmallImg {
height: 275px;
width:337px;
background-color: transparent;
text-align: center;
border-style: solid;
border-width: 1px;
border-color: transparent;
vertical-align: middle;
}



#product-price {
margin-top: 40px;
width: 255px;
margin-right: 40px;
border-bottom: none;
padding-bottom: 40px;
float: right;
}



.detailed_img {
display: table;
margin: auto;
}

.orange-prd-text b {
color: #ff8000;
}

#content-area .content-right2{
	width: 768px;
	padding-bottom: 20px;
background: rgb(10,10,10);
	background: rgba(0,0,0,.5); 
	float: right;
        margin-bottom:18px;
        min-height: 774px;
}

#content-area .content-right2 .top-content-text{
	margin-bottom: -10px;
	margin-top: 5px;
	margin-left: 12px;
}

#content-area .content-right2 .top-content-text h1{
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}

#content-area .content-right2 .content-bg{
	width: 740px;
        min-height: 505px;
	background: url(../images_templ/2013images/bg-right-menu.jpg) no-repeat #000;
	margin: 18px 10px 0px 14px;
	overflow: hidden;
}

.content-right2 p {
color: #666;
width: 768px;
float: left;
text-align: center;
margin-top: 10px;
margin-bottom: -3px;
}

#content-area .content-right2 {
width: 768px;
padding-bottom: 20px;
background: rgb(10,10,10);
background: rgba(0,0,0,.5);
float: right;
margin-bottom: 18px;
min-height: 0px;
}
#content-area .content-right2 .content-bg {
width: 740px;
min-height: 450px;
background: url(../images_templ/2013images/bg-right-menu.jpg) no-repeat #000;
margin: 18px 10px 0px 14px;
overflow: hidden;
}

.content-right2 .brief_product_middle p {
text-align: center;
height: 35px;
margin: 5px 5px 0;
float: none;
width: auto;
}

.new-swords-video {
text-align: left;
margin: 10px 0px 5px 0px;
}

.products_summary {
margin: 3px 0px 0px 0px;
padding: 0px 15px 5px 14px;
color: #cccc99;
}

.categories_path {
margin: 0px;
padding: 0px 15px 0px 14px;
}

.category-template-wrap {
padding: 15px 0px 15px 0px;
border-bottom: 1px solid #eebb7c;
margin: 0px 15px 0px 14px;
}


/* - - - -- - -Styles for Quick Look ------- */

.productQuickLook_link {
padding: 0px;
background: url(http://www.bugei.com/images_templ/2013images/quick_look_cam.png);
background-repeat: no-repeat;
color: transparent;
width: 71px;
height: 22px;
margin: 2px;
border: none;
opacity: 1.0;
position:absolute;
}

.productQuickLook_link_hover {
padding: 0px;
background: url(http://www.bugei.com/images_templ/2013images/quick_look_cam.png);
background-repeat: no-repeat;
color: transparent;
width: 71px;
height: 22px;
margin: 0px;
border:2px solid black;
opacity:1;
position:absolute;
}

#product-contentQL{
	overflow: hidden;
	clear: both;
}

#product-contentQL p {
margin-top: 20px;
text-align: justify;
color: #cccc99;
font-size: 13px;
}


#product-contentQL .orange-prd-text {
color: #ff8000;
font-weight: bold;
}

#product-contentQL {
background-color: #000;
margin: 0px 14px 18px 14px;
border-color: #161616;
border-style: solid;
border-width: 0px 2px 2px 2px;
}


#product-priceQL{
	margin-top: 40px;
	width: 300px;
	margin-right: 50px;
	border-bottom: none;
	padding-bottom: 40px;
	float: right;
}

#product-priceQL strong.strong1{
	color:#bbbb8d; 
	font-size:14px;
}

#product-priceQL strong.strong2{
	clear:both; 
	color:#6D6D6F;
        font-size:15px;
}

#product-priceQL .price-heading{
	margin-bottom: 5px;
}


#product-priceQL .our-priceh{
	margin-bottom:5px;
	margin-top: 5px;
}

#product-priceQL .our-priceh h1{
	color: #bbbb8d;
        font-size:20px;
}

#product-priceQL .qty-size{
	margin-top: 15px;
	margin-bottom:20px;
}

#product-priceQL .qty-size .qty{
	border: 1px solid #000;
	width:30px;
}

#product-priceQL .wish-list {
	margin-top: 8px;
	margin-bottom: 20px;
}

#product-priceQL .wish-list a{
	color: #717173;
	text-decoration: none;
	font-weight: bold;
        font-size:16px;
}

#product-priceQL .product_price {
font-size: 20px;
font-weight:bold;
}

#product-logQL{
width: 400px;
float: left;
margin-left: 15px;
margin-top: 25px;
position: relative;
}

#product-logQL img.productimg1{
	margin-top: 20px; 
	margin-left: 15px;
}

#product-logQL img.productimg2{
	margin-top: 20px;
}

#product-logQL img.productimg4{
	margin-left: 15px;
}

/*------------------------------------------Styles for Sitemap --------------------------------------------*/
#custom-pages .listitem_sitemap_custompage {
list-style-type: none;
line-height: 10px;
}

#custom-pages .category_link {
font-size: 12px;
}

#custom-pages .listitem_sitemap_products {
list-style-type: none;
line-height: 12px;
}

/*--Login Screeen for Wishlist --*/

#getLoginRegisterScreenContainer td {
padding: 2px;
}

#getLoginRegisterScreenContainer {
color: #cccc99;
padding: 4px;
}